/* 
Theme Name:		 Star Charge
Theme URI:		 http://www.orfeostory.com/
Description:	 Theme by Site <a href=\"http://www.orfeostory.com/\">http://www.orfeostory.com/</a>
Author:			 	Orfeostory
Author URI:		 http://www.orfeostory.com/
Template:		 hello-elementor
Version:		 1.0.0
Text Domain:	 starcharge
*/ 



/* 
 * 
 * 			Keep silence is good :) 
 * 
 */



/* Dark Gray - #3E3A39
Orange - #DD5F0D
Pure White - #FFFFFF
Deep emerald - #166254 */



.animated {
	animation-duration: unset !important;
}
.fadeInUp {
	animation-name: unset !important;
}





.image_style{
	background: linear-gradient(70deg, #060402, #3D1B07);
    background-repeat: no-repeat;
    background-size: cover !important;
    padding: 30px;
    margin-bottom: 0px !important;
    background-position: top center;
}





.similar-pro .pp-carousel-item{
background: linear-gradient(201.11deg, rgba(68, 68, 52, 0.89) 2.09%, rgba(74, 36, 11, 0.89) 100%);
	border-radius: 17px;
}
.similar-pro .pp-post-thumbnail img {
    background: linear-gradient(201.11deg, rgba(4, 3, 9, 0.89) 2.09%, rgba(55, 27, 9, 0.89) 100%);
    border-radius: 17px;
}
.similar-pro .pp-post-wrap {
    height: 240px!important;
	position:relative;
}
.similar-pro .swiper-pagination{
	margin-top: 20px !important;
}
.similar-pro .swiper-pagination-bullet{
	padding-left: 0px;
	padding-right: 0px;
	border-radius: 5px;
}
.solution-section-list .pp-info-box-icon {
    width: 130px;
	border-radius:20px;
	background-color:#176152;
}
.artemis_area{
	position: relative;
	overflow: hidden;
}
.artemis_area:after{
	content: '';
	position: absolute;
	top: 0;
	left: -50%;
	width: 200%;
	height: 100%;
	background: url('../../../wp-content/uploads/2024/08/bg.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;	
}
.artemis-slider-section ul{
	list-style:none;
	padding:0px; 
	margin:0px;
}
.artemis-slider-section .swiper-pagination-bullet{
	width:10px !important;
	height:10px !important;
	padding:0px !important;
}
.artemis-slider-section .elementor-swiper-button:hover svg path:last-child{
	fill:#FFF !important;
}



.similar-pro .pp-posts-container{
    overflow: hidden;
}
.similar-pro .pp-posts{
    padding-left: 40px;
    padding-right: 40px;
}


/* .similar-pro .swiper-container-wrap .swiper-slide{
	opacity: 0;
	pointer-events: none;
}

.similar-pro .swiper-container-wrap .swiper-slide-duplicate,
.similar-pro .swiper-container-wrap .swiper-slide-active{
	opacity: 1;	
	pointer-events: unset;
}
 */


@media screen and (max-width: 767px) {
	.similar-pro .pp-post-wrap {
		height: auto !important;
	}
}











.listing_page_cart_design .pp-grid-item-wrap{
	margin-top: 15px;
}
.listing_page_cart_design .pp-post{
    background: #E7E7E7;
    padding: 10px;
}
.listing_page_cart_design .pp-post-thumbnail{
	flex-basis: unset !important;
	background: linear-gradient(70deg, #060402, #3D1B07);
    width: 40% !important;
    margin-bottom: 0px !important;
}
.listing_page_cart_design .pp-post-content-wrap{
	flex-basis: unset !important;
    width: 60% !important;
}
.listing_page_cart_design .pp-posts .pp-post-wrap:nth-child(odd) .pp-post-content{
	text-align: right;
}
.listing_page_cart_design .product_scenario_warp{
/* 	display: block !important; */
}
.listing_page_cart_design ul {
    display: flex;
    padding: 0;
    justify-content: end;
    gap: 10px;
	margin-top: 35px;
}
.listing_page_cart_design ul li{
	list-style: none;
	width: 45px;
    height: 45px;
    position: relative;
    background: #166254;
    border-radius: 7px;
    text-align: center;
	padding: 10px;
}
.scenario_name_warp ul {
    padding: 0;
    gap: 15px;
    flex-direction: row;
    display: flex;
    flex-wrap: wrap;
}
.scenario_name_warp ul li{
	list-style: none;
	padding: 7px 25px;
	background: #166254;
	font-family: "Mulish", Sans-serif;
}
.solution_list_warp ul {
    padding: 0px;
    gap: 40px;
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
}
.solution_list_warp ul li{
	list-style: none;
	text-align: center;
	width: 140px;
}
.solution_list_warp .solution_icon{
	background-color: #176152;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #fff;
    padding: 20px;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 20px !important;
	width: 130px;
	height: 130px;
	border-radius: 20px;
	margin: auto;
}
.solution_list_warp .solution_list h4{
    color: #FFFFFF;
    font-family: "Mulish", Sans-serif;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 20px;
    text-transform: capitalize;
	min-height: 38px;
}
.solution_list_warp .solution_list a{
    background-color: #16625400;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #fff;
    border-radius: 50px 50px 50px 50px;
    font-family: "Mulish", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    padding: 10px 25px 10px 25px;
	color: #fff;
	transition: linear .3s;
}
.solution_list_warp .solution_list a:hover{
	background: #DD5F0D !important;
	border-color: #DD5F0D !important;
}

.listing_page_cart_design .pp-posts .product:nth-child(even) .product_scenario {
    justify-content: flex-start !important; 
}

